» Ubuntu » Pakiety » precise (12.04LTS) » libdevel » libxv-dev
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: libxv  ]

Pakiet: libxv-dev (2:1.0.6-2ubuntu0.1) [security]

Odnośniki dla libxv-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libxv:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian X Strike Force (Archiwum e-mail)
  • David Nusinow
  • Andres Salomon
  • Cyril Brulebois

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

X11 Video extension library (development headers)

Inne pakiety związane z libxv-dev

  • wymaga
  • poleca
  • sugeruje
  • dep: libx11-dev
    X11 client-side library (development headers)
  • dep: libxext-dev
    X11 miscellaneous extensions library (development headers)
  • dep: libxv1 (= 2:1.0.6-2ubuntu0.1)
    X11 Video extension library
  • dep: x11proto-video-dev
    X11 Video extension wire protocol

Pobieranie libxv-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 34,4 KiB120,0 KiB [lista plików]
i386 34,1 KiB115,0 KiB [lista plików]